map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19314937-db02-4bcb-8c98-80834d091d75
  playerICName: Gabrielle Smirnov
  playerOOCName: Eerie5
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19314937-db02-4bcb-8c98-80834d091d75
  playerICName: Jeff
  playerOOCName: Eerie5
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Sphodros Spinimana
  playerOOCName: F1REMEN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Nina Prechtl
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Leilani Cowper
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80152260-15b8-4237-bd40-20a0dfcabeae
  playerICName: Shaggy Two Dope
  playerOOCName: LukeZurg22
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 80152260-15b8-4237-bd40-20a0dfcabeae
  playerICName: John Johnas
  playerOOCName: LukeZurg22
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 441c98a9-c4c7-4fe3-b6f1-b702956914fe
  playerICName: Gage Langston
  playerOOCName: T_Minus
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 441c98a9-c4c7-4fe3-b6f1-b702956914fe
  playerICName: Dave Drifter
  playerOOCName: T_Minus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c8343ce0-0b8b-4b24-b708-158e7d31c2cc
  playerICName: Braeden Hunter
  playerOOCName: TheFlyingSentry
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 59541
endTick: 519106
duration: 01:28:03.3947166
fileCount: 310
size: 54574701
uncompressedSize: 332436973
endTime: 04:48:23.4826965
...
